:root {
    --color-primary: #3f312b;
    --color-secondary: #edc261;
    --color-accent: #d5a358;
}

#nav {
    position: fixed;
    z-index: 100;
    padding: 0;
    margin: 0;
    width: 100vw;
}
.mobOnly {
    display: none;
}
.bigScreen {
    display: block;
}
.small_nav {
    width: 100%;
    padding: 10px;
    background-color: var(--color-secondary);
    font-family: "poppins" !important;
}
.small_nav p a {
    /*font-size: 0.6rem;*/
    font-size: 1rem;
}
.topleft {
    display: none;
}

.small_nav p {
    margin: 0;
    font-family: "poppins";
    /*font-size: 2.5vmin;*/
}
.small_nav a {
    color: var(--color-primary) !important;
}
.brand-head p {
    font-size: 1rem;
}

.header {
    position: relative;
}

.header .logooo {
    position: absolute;
    top: 0%;
}

.header .brand a {
    text-decoration: none;
    color: var(--color-accent);
}
.brand-head i {
    margin-left: 10px;
    font-size: 1.2rem;
}
.brand-head a:hover,
i:hover {
    color: #000;
}
.header {
    background-color: var(--color-primary);
    color: var(--color-accent);
}

.brand a {
    font-family: "philosopher" !important;
    font-size: 2.5rem !important;
    padding: 0;
    margin: 0;
}
.mr-7 {
    padding-right: 100px;
}

.navBar_bottom {
    transition: 0.3s;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-family: "poppins-semi";
    font-size: 1rem;
    font-weight: lighter;
    padding: 10px;
}
.navBar_bottom a {
    color: #fff;
    text-decoration: none;
    font-family: "poppins" !important;
    font-size: 1rem;
    display: inline-block;
}

.navBar_bottom .active {
    border-bottom: 2px solid #e6a23c;
}

.navBar_bottom a:hover {
    border-bottom: 2px solid #e6a23c;
}
.Bar-Flex {
    display: flex;
}

#footer {
    width: 100vw;
    padding-top: 2rem;
    background-color: #f3f2ed;
}
.logo {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.logo_col p {
    color: #d5a358;
    font-family: "philosopher";
    font-size: 2rem;
    color: #d5a358;
}
.logo_col p {
    line-height: 1;
}
.navBar {
    text-align: center;
    /*margin-bottom: 2rem;*/
}
.navBar a {
    display: block;
    padding: 0;
}
.navBar a {
    text-decoration: none;
    font-family: muli-semi;
    color: #abadae;
    font-size: 1.5rem;
}
.navBar a:hover {
    color: var(--color-primary);
}
.navBar .active {
    color: var(--color-primary);
}
.footer_border1:before,
.footer_border2:before {
    width: 100%;
}
.footer_border1 {
    width: 100%;
    position: relative;
    z-index: 1;
    margin-bottom: 10px;
}
.footer_border1:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 40%;
    border-top: 1px solid #d5a358;
}

.footer_border2:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 70%;
    border-bottom: 1px solid #d5a358;
}
.footer_border2 {
    width: 100%;
    position: relative;
    z-index: 1;
    margin-top: 10px;
}
.btm-text {
    font-family: muli;
    color: #abadae;
    font-size: 0.6rem;
    padding-bottom: 20px;
}
.social {
    color: #cad2d6;
    cursor: pointer;
    font-size: 3vmin;
}
.social a {
    color: #cad2d6;
    text-decoration: none;
}
.social i {
    color: #cad2d6;
    margin: 10px;
}
i:hover {
    color: #000;
}
i.active {
    color: #000;
}

.logoBoox {
    padding-top: 10px;
    padding-bottom: 10px;
}
.logoBoox .pl-5 {
    padding-left: 2rem;
}

.dropdown-menu {
    transition: 0.3s;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-family: "poppins-semi";
    font-size: 1rem;
    font-weight: lighter;
    /*padding: 10px;*/
}
.dropdown-menu a:hover {
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
}
.dropdown-item {
    padding: 0px 5px;
}

.test_card {
    display: flex;
    justify-content: center;
    align-items: start;
    padding: 5% 20%;
}
.test_card p {
    font-family: muli;
    margin-bottom: 0;
}
.test_avatar {
    flex: 5%;
}
.test_card_cont {
    flex: 90%;
}
.test_avatar img,
.test_avatar svg {
    width: 50px;
    height: 50px;
    margin: 2rem;
    border-radius: 50%;
}
.test_card_cont_p {
    color: #3f312b;
    padding-bottom: 20px;
}
.test_card_cont_author {
    text-align: right;
    font-size: 16px;
    color: #000;
}
.test_card_cont_desig {
    text-align: right;
    font-size: 12px;
    color: #edc261;
}
.splide__slide {
    display: flex;
    justify-content: center;
    align-items: center;
}
#cuisine {
    background-color: #fff;
}
.cuisine_card {
    text-align: center;
    padding: 5% 10%;
}
.cuisine_card_title {
    padding-top: 20px;
    text-align: center;
}
.splide__slide {
    background-color: #fff;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown-menu li {
    padding: 0.5rem;
}

@media only screen and (max-width: 700px) {
    .logooo {
        display: none;
    }
    .mobOnly {
        display: block;
    }
    .bigScreen {
        display: none;
    }
    .topleft {
        /*display: block;*/
        padding-top: 15px;
        padding-left: 20px;
        position: absolute;
    }
    .small_nav a {
        font-size: 0.6rem;
    }
    .small_nav p a {
        /*font-size: 0.6rem;*/
        font-size: 0.6rem;
    }
    .small_nav i {
        font-size: 0.8rem;
    }
    .navBar_bottom a {
        font-size: 0.6rem;
    }
    .brand-head.bd-highlight {
        width: 100%;
    }
    .mr-7 {
        padding-right: 0px;
    }
    .Bar-Flex {
        display: block;
    }
    .navBar a {
        text-decoration: none;
        font-family: muli-semi;
        color: #abadae;
        font-size: 0.8rem;
    }
    .brand a {
        font-size: 1.5rem !important;
    }
    .test_card {
        flex-direction: column;
    }
}
